petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscFESetQuadrature

Sets the PetscQuadreture used to calculate inner products

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFESetQuadrature(PetscFE fem, PetscQuadrature q)

Not collective

### Input Parameters

| fem | - The PetscFE object
| q | - The PetscQuadrature object

### See Also

PetscFECreate()

Level:intermediate
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/snes/examples/tutorials/ex12.c.html